Subject: Re: bug#55312: 29.0.50; Cannot set vscroll when mini-window is resized

From: Po Lu <[email-masked]>
Date: Mon, 09 May 2022 08:29:45 +0800

Eli Zaretskii <[email-masked]> writes:

> If you want to allow vscroll in these cases, you'd need to either add
> code which ensures the window-start of "frozen" windows is not moved
> by means other than the force_start flag, or modify the code where we
> handle the force_start flag so that it doesn't reset vscroll when
> pixel-scroll uses it, as opposed to when vscroll is used by "normal"
> scrolling commands for the purposes of scrolling tall screen lines.

Thanks.  I think I'd prefer the latter, and will begin working on it.